{

////// STRING OPERATORS
"StringIs" = "に一致する";
"StringIsNot" = "に一致しない";
"StringContains" = "を含む";
"StringNotContains" = "を含まない";
"StringEndsWith" = "で終わる";
"StringNotEndsWith" = "で終わらない";
"StringBeginsWith" = "で始まる";
"StringNotBeginsWith" = "で始まらない";

////// DATE OPERATORS
"DateIs" = "一致";
"DateIsNot" = "ではない";
"DateIsBefore" = "以前";
"DateIsAfter" = "以後";
"DateIsBetween" = "間";
"DateMoreThan" = "越える";
"DateInTheNext" = "次の";
"DateInTheLast" = "後ろの方の";

////// NUMBER OPERATORS
"NumberIs" = "一致";
"NumberIsNot" = "ではない";
"NumberAnyOf" = "うちの";
"NumberNoneOf" = "ではない";
"NumberIsBetween" = "のあいだ";
"NumberGreaterThan" = "以上";
"NumberLessThan" = "以下";

////// BOOLEAN OPERATORS
"BooleanIs" = "は";
"BooleanIsNot" = "ではない";

///// MOVE TO GWSUBSTRATE
"DelegatedByIs" = "一致";
"DelegatedByIsNot" = "ではない";
"DelegatedToIs" = "一致";
"DelegatedToIsNot" = "ではない";
"PipelineStageIs" = "一致";
"PipelineStageIsNot" = "ではない";

}